#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPACTIONTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPACTIONTYPE_HPP

#include "ooo/vba/powerpoint/PpActionType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPACTIONTYPE_HPP
